/* BASIC */
ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}
div.banner-pad
{
	width:962px;
	height:165px;
}
div#top-base
{
	width:852.5px;
	position:relative;
	left:97.5px;
}
div#top-base p
{
	font-size:14px;
	color:#272727;
	font-family:'MS PGothic';
}
div#top-base ul#top-base-menu
{
	float:right;
	font-size:12px;
	font-family:'MS PGothic';
}
div#top-base ul#top-base-menu li
{
	float:left;
	color:#ccc;
}
div#top-base ul#top-base-menu li a
{
	color:#333;
	text-decoration:underline;
}
div#top-base ul#top-base-menu li a:hover
{
	text-decoration:none;
	color:#E52B35
}
div#top-base ul#top-base-menu li a.current
{
	text-decoration:none;
}

div#contents
{
	padding-top:25px;
	width:755px;
	margin:0 auto;
}
div.contents
{
	width:755px;
	padding-top:15px;
}
div.clear
{
	clear:both;
}
/* END OF BASIC */


table.tables
{
	width:100%;
	font-size:14px;
	font-family:'MS PGothic';
	line-height:22px;
	color:#272727;
}
table.tables input
{
	border:solid 1px #C0C0BE;
	border-top:solid 2px #000;
	border-left:solid 2px #000;
}
table.tables div.sel-op
{
	float:left;
}
.td-left
{
	width:200px;
	padding:11px 0 11px 15px;
	background:#FAF3DC;
	color:#272727;
	line-height:22px;
	border:solid 1px #E9DDC6;
	border-top:none;
	vertical-align:middle;
}
.td-left ul li
{
	float:left;
	margin-right:6px;
	margin-top:-2px;
}
.td-left ul li img{
	margin-top:2px;
}
.left-side
{
	width:124px;
	padding-top:11px;
}

.td-right
{
	border-bottom:solid 1px #E9DDC6;
	border-right:solid 1px #E9DDC6;
	padding:11px 0;
	padding-left:11px;
	vertical-align:top;
}
.td-right textarea
{
	border:solid 1px #C0C0BE;
	border-top:solid 2px #000;
	border-left:solid 2px #000;
	resize:none;
	width:482px;
	height:69px;
}
.right-side
{
	padding:11px 0 0;
}

div.bottom-box
{
	margin-top:15px;
	width:753px;
	padding:15px 0;
	border:solid 1px #E1E1E1;
	text-align:center;
	font-family:'MS PGothic';
}
div.bottom-box p
{
	font-size:14px;
	font-weight:bold;
	color:#272727;
}

div.bottom-box ul li
{
	display:inline;
}
div.bottom-box ul li a
{
	text-decoration:underline;
	color:#333;
}
div.bottom-box ul li a:hover
{
	text-decoration:none;
	color:#E52B35;
}
div.bottom-link
{
	margin-top:15px;
	width:100%;
	text-align:center;
}
#div-footer
{
	margin-top:20px;
}

.bt-check{
	cursor: pointer;
	display:inline;
	width: 170px;
	height: 45px;
	background: url(../../img/contact/index/bt.png) no-repeat;
	overflow: hidden;
	border: 0;
}